body {
    /* width: 1600px; */
    width: 100%;
    height: 100px;
    
    background: 
      linear-gradient(
        rgba(72, 84, 97, 0.897), 
        rgba(40, 49, 59, 0.75)
      ),
      url('../images/bg-01.jpg');
}

/* CSS Loader */
.overlay{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 10;
    opacity: 0.7;
}
.loader{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border:10px solid #333;
    position: relative;
    margin: 0 auto;
    top: 30%;
    animation:loader 2s linear infinite;
}
@keyframes loader{
50%{
    opacity: 0.5;
}
100% {
    transform:rotate(360deg);
}
}
.loader:after{
    content: "";
    width: 35px;
    height: 35px;
    background: absolute;
    position: absolute;
    border-radius: 50%;
    top: -10px;
    left: 39px;
}
.loader:before{
    content:"";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #333;
    position: absolute;
    transform: rotate(-90deg);
    top: -10px;
    left: 39px;
}
/* CSS Loader Ends Here */

.limiter {
    width: 100%;
    margin: 0 auto;
    /* border: 5px solid red; */
}

.container-login {
    width: 100%;  
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;

    padding-top: 30px;
    padding-bottom: 50px;
}

.container-login::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.65);
}

.wrap-login {
    width: 390px;
    border-radius: 10px;
    overflow: hidden;

    background: transparent;

    padding-top: 30px;
    padding-bottom: 50px;
}

.login-form-title {
    font-family: Ubuntu-Bold;
    font-size: 28px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;

    display: block;
    padding-bottom: 41px;
}

.login-form {
    width: 100%;
    border-radius: 10px;
    background-color: #fff;

    padding-bottom: 33px;
    padding-top: 5px;
}

.login-form>div>label{
    padding: 5px;
}




  